body {
    background-color: #e0e0e8;
    margin: 0;
    padding: 0;
}

.headerPage {
    position:relative;
    width: 100%;
    height: 100px;
    background-color: blue;
}

.headerPage button {
    position: relative;
    float: right;
    margin-top: 30px;
    border-radius: 5px;
}
.logo {
    background-image: url(1.png) inherit;
    display: inline-block;
    
}
.search {
    position: relative;
    width: 100%;
    height: 70px;
}
.search input[type="text"] {
   display: block;
   border: 1px solid #cccccc; 
   border-radius: 3px; 
   background: #ffffff !important; 
   outline: none; 
   height: 24px; 
   width: 300px; 
   color: grey; 
   text-align: center;
   font-size: 18px; 
   font-family: Tahoma;
   margin-left: auto;
   margin-right: auto;
}

.list {
    float: left;
    
}

.map {
    width: 600px;
    height: 400px;
    margin-right: 20px;
    position: fixed;
    left:50%;
    top:190px;
}

#modal {
    display: none;
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}

#modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    font-size: 20px;
}


#modal-content::after {
    content:"";
    clear:both;
    display:block;
}

#modal-mark {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}

#modal-content-mark {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    font-size: 20px;
}


#modal-content-mark::after {
    content:"";
    clear:both;
    display:block;
}
